data:
  activityKind:
    description: Виготовлення друкарських форм і надання інших поліграфічних послуг
    id: '18.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Організування інших видів відпочинку та розваг
    id: '93.29'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Видання книг
    id: '58.11'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Брошурувально-палітурна діяльність і надання пов'язаних із нею послуг
    id: '18.14'
    scheme: КВЕД
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Виробництво інших виробів з паперу та картону
    id: '17.29'
    scheme: КВЕД
  - description: Виробництво паперових канцелярських виробів
    id: '17.23'
    scheme: КВЕД
  - description: Оздоблення текстильних виробів
    id: '13.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '82200'
    streetAddress: Україна, 82200, Львівська обл., місто Трускавець, ВУЛИЦЯ ДАНИЛИШИНИХ,
      будинок 24
  founders:
  - address:
      countryName: Україна
      postalCode: '82200'
      streetAddress: Україна, 82200, Львівська обл., місто Трускавець,  ВУЛИЦЯ ДАНИЛИШИНИХ,
        будинок 24
    capital: 450000
    first_middle_name: ПАВЛО ВОЛОДИМИРОВИЧ
    last_name: ГУРБА
    name: ГУРБА ПАВЛО ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42810492'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПЛЕЯДА ДРУК"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ПЛЕЯДА ДРУК"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 482a0aef16db4e2ea2dea24976c5ee3d
  sourceDate: '2022-10-10T15:01:39+00:00'
  sourceRequests:
  - req-48937762-7d7f-4910-b2a1-5704661f0da9
  version: 2.0.0
